Bug 858448 - Instability and High Server Memory Usage When Using RDMA Transport
Instability and High Server Memory Usage When Using RDMA Transport
Status: CLOSED WONTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterfs-rdma (Show other bugs)
2.0
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Raghavendra G
Sudhir D
:
Depends On: GLUSTER-3192 849121
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 18:24 EDT by Scott Haines
Modified: 2015-01-22 10:29 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 849121
Environment:
Last Closed: 2013-01-15 03:54:59 EST
Type: ---
Regression: ---
Mount Type: fuse
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.